"Harrowing" = "Schrijnend";
"Knock!" = "Klop!";
"wooooo" = "wooooo";
"Glurgle" = "Glurgle";
"5\U00a2" = "5\U00a2";
"Name" = "Naam";
"Tales of" = "Verhalen over";
"Aieeeee!" = "Aieeeee!";
"Prepare to wrap yourself in a blanket while you read...." = "Bereid je voor om jezelf in een deken te wikkelen terwijl je leest";
"Really Scary!" = "Echt eng!";
"Horror" = "Horror";
"Featuring" = "Met";
"Knock..." = "Klop...";
"BRaiNsss" = "Hersenen";
"Your words here..." = "Jouw woorden hier...";
"SPLOOSH" = "SPLOOSH";
